<?xml version='1.0'?>

<reference anchor='RFC2394'>

<front>
<title>IP Payload Compression Using DEFLATE</title>
<author initials='R.' surname='Pereira' fullname='Roy Pereira'>
<organization>TimeStep Corporation</organization>
<address>
<phone>+1 (613) 599-3610 x 4808</phone>
<email>rpereira@timestep.com</email></address></author>
<date month='December' year='1998' />
<area>Internet</area>
<keyword>IP</keyword>
<keyword>compress</keyword>
<abstract>
<t>
   This document describes a compression method based on the DEFLATE
   compression algorithm.  This document defines the application of the
   DEFLATE algorithm to the IP Payload Compression Protocol.
</t></abstract></front>

<seriesInfo name='RFC' value='2394' />
<format type='HTML' octets='22391' target='http://xml.resource.org/public/rfc/html/rfc2394.html' />
<format type='XML' octets='11088' target='http://xml.resource.org/public/rfc/xml/rfc2394.xml' />
</reference>
